@media only screen and (min-width: 1100px) {




* {
	padding: 0;
	text-decoration: none;
	margin: 0;
	/* color: #993399; */
	
	font-family: courier, monotype;
	}
body {
	background-image:url('http://www.malcolmhay.net/i/checkers.png');
	background-color: #7008c2;
	}
	
#wrapper
{
	
	margin-left: auto;
	margin-right: auto;
	min-height: 500px;
	padding:1em;
}

#header {
	margin: 10px 0 0 0;
	width: 768px;
	background: transparent;
	}
#footer {
	padding:1em;
	float:left;
	width:768px;
	margin-left:-1em;}
	
#main {
	float:left;
	clear:left;
	}
#listbox {
	display: block;
	float: left;
	}


	
	
#header h1 a {
	text-indent: -9999px;
	background:transparent url(../i/orangemh3.gif) 0 0 no-repeat;
	display: block;
	width: 106px;
	height: 106px;
	}
	
#header h1 a:hover {
	background: url(../i/orangemh3.gif) 0 -106px no-repeat;}
	

#header h1 a:visited {}
#header h1 a:active {}

p.announce {display:block; font-family: courier,monotype;/*color:#993399;*/ font-weight:bold;display:block;background-color:yellow;padding:2px;margin-top:4px;float:left;clear:left;}
.smaller {font-size: 90%;font-weight:bold;}
.massive {font-size: 3em;}
span.ninetyr {display:block;float:right;-webkit-transform: rotate(90deg);-moz-transform: rotate(90deg);background-color:yellow;padding:2px;	}

} /*end of the media query*/
